<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<script src="/${ctx}/act/rest/js/common/jquery-1.8.3.js"></script>
	<title>物料详细</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">
		$(document).ready(function() {
			$("#saveInfo").click(function () {
				$.ajax({
					url: "${ctx}/sg/information/updateConstant",
					type: "post",
					data: $("form").serialize(),
					dataType: "text",
					success: function (data) {
						console.log(data)
						if (data == "修改成功") {
							jp.success("修改成功");
							jp.getParent().refresh();
							var index = parent.layer.getFrameIndex(window.name);
							jp.close(index);
						} else {
							jp.error("修改失败");
							jp.getParent().refresh();
							var index = parent.layer.getFrameIndex(window.name);
							jp.close(index)
						}
					}
				});
			})
		});
	</script>
</head>
<body class="bg-white">
		<form:form id="inputForm"  modelAttribute="constant" method="post" class="form-horizontal">
		<table class="table table-bordered" style="margin: 0 auto;text-align: center;width: 600px">
		   <tbody>
				<tr>
					<td class="width-35" style="text-align: center;margin: 0 auto">
						<label class="pull-right"><font color="red">*</font>配置超期时间节点：</label>
					</td>
					<td class="width-35" style="text-align: center;margin: 0 auto">
						<form:input path="overTime"  id="overTime" htmlEscape="false" cssClass="form-control" />
					</td>
				</tr>
				<tr>
					<td class="width-35" style="text-align: center;margin: 0 auto" colspan="2">
						<input type="button" id="saveInfo" value="保存"  class="btn btn-primary btn-block btn-lg btn-parsley"/>
					</td>
		  		</tr>
		 	</tbody>
		</table>
		</form:form>
</body>
</html>